.text12bk {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 21px;
	color: #000000;
}
.text12dbr {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #E8E1D7;
}
.text12yb {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #663300;
}
.text10w {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10px;
	line-height: 14px;
	color: #FFFFFF;
}
.text12br {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 14px;
	color: #999900;
}
.text10br {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10px;
	line-height: 12px;
	color: #999900;
}
.text12w {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #FFFFFF;
}.text16byb {

	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 16px;
	line-height: 21px;
	font-weight: bold;
	color: #663300;
}
.text10rdb {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10px;
	font-weight: bold;
	color: #CC3300;
}
